[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.Create

Create - constructor for TCustomLabel: calls inherited Create then initialises style, bounds, colour and some other properties

## Declaration

Source position: stdctrls.pp line 1435

`public constructor TCustomLabel.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TGraphicControl.Create |  | Create - constructor for TGraphicControl: performs inherited Create then creates local Canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.